html, body {height: 100%;}

body {margin: 0;padding: 0;background:#50962f url('images/leaves-background.jpg') no-repeat top;font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #333;}

h1, h2, h3 {padding:0;margin:0;font-weight: 200;color: #c49a6b;}

h1 {line-height: 100px;letter-spacing: -1px;font-size: 48px;}
h2 {font-size: 30px; padding: 20px 0px 20px 0px;}
h3 {font-size: 20px; padding: 20px 0px 10px 0px;}

p, ol, ul {margin-top: 0px;}
p {line-height: 200%;}
p.recipe {line-height:100%}
p.about {line-height:150%;font-size:15px;color:#161;}


label {color:#c49a6b;font-size:18px;padding:10px 0px 0px 0px;margin:0;display:block;width:100%;}

a {color: #c49a6b;}
a:hover {text-decoration: none;}
a img {border: none;}

h2 a {text-decoration: none;}

a.recipe {text-decoration:none;}
a.recipe:hover {text-decoration:underline;}

ul, ol {padding-left:20px;}
li{padding-bottom:5px;}

#wrapper {width: 1000px;margin: 0px auto;padding:0;background: #fff;box-shadow: 0px 0px 10px 5px rgba(0,0,0,.2);}
#header-wrapper {overflow: hidden;height: 200px;background:#f0ecd6 url('images/header-gradient.jpg') repeat-x top left;}

#logo {float: left;width: 200px;height: 200px;margin: 0 0 0 40px;padding: 0px;}

#menu {float: right;width: 700px;height: 80px;}
#menu ul {float: right;margin: 0;padding: 10px 7px 0px 0px;list-style: none;line-height: normal;}
#menu li {float: left;}
#menu a {display: block;margin-left: 1px;padding: 5px 20px 5px 20px;text-decoration: none;text-align: center;text-transform: uppercase;font-size: 16px;font-weight: 300;color: #12a506;}
#menu a:hover, #menu .current a {text-decoration: none;background: #12a506;border-radius: 5px;color: #fff;}

#facebook {float:right;width:32px;height:73px;padding:7px 7px 0 0;}

#two_columns {overflow: hidden;width: 900px;margin: 0px auto;padding: 20px 50px 50px 50px;}
#two_columns #col1 {float: left;width: 640px;}
#two_columns #col2 {float: right;width: 220px;}
#two_columns #col3 {float: left;width: 420px;}
#two_columns #col4 {float: right;width: 420px;}

#footer {overflow: hidden;width: 900px;padding: 50px;background: #eee9d1;text-shadow: 1px 1px 0px #fff;color: #666;margin: 0px auto 0px auto;text-align: center;}
#footer a {text-decoration: none;}


#two_columns.highlight {padding: 20px 50px 0px 50px;}
a.readmore {display: inline-block;margin-top: 10px;padding: 5px 15px;background: #12a506;letter-spacing: 1px;text-decoration: none;text-shadow: 1px 0px 1px #5C1111;text-transform: uppercase;color: #fff;}

a.keywords {text-decoration:none;}
p.keywordstart{text-align:right;color:#12a506;font-size:16px;font-weight:600;text-shadow: 1px 1px 0px #ccc;line-height:140%}
p.keywords{text-align:right;font-size:14px;font-weight:600;text-shadow: 1px 1px 0px #ccc;line-height:140%;color:#333;}
.clearfix {clear: both;}









